body {
	scrollbar-face-color: #111111;
	scrollbar-highlight-color: #555555;
	scrollbar-3dlight-color: #333333;
	scrollbar-darkshadow-color: #222222;
	scrollbar-shadow-color: #444444;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #666666;
	background-color: #111111;
        background-image: url('/2004/bg.png');
	color: #cccccc;
	margin-left: 3px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.sred {
	background-color: #111111;
	color: #cccccc;
	margin-left: 3px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	font-family: monospace;
	font-size: 100%;

}

.input_forma
{	
   BORDER-TOP-WIDTH: 0px; 
   BORDER-LEFT-WIDTH: 0px; 
   FONT-SIZE: 12px; 
   BORDER-LEFT-COLOR: #111111;  
   BORDER-BOTTOM-WIDTH: 1px; 
   BORDER-BOTTOM-COLOR: #cccccc; 
   VERTICAL-ALIGN: middle; 
   COLOR: #cccccc; 
   BORDER-TOP-COLOR: #111111; 
   FONT-FAMILY: "Arial CE", Arial, Helvetica, sans-serif; 
   BACKGROUND-COLOR: #111111; 
   BORDER-RIGHT-WIDTH: 0px; 
   TEXT-DECORATION: none; 
   BORDER-RIGHT-COLOR: #111111
   font-family: sans-serif;
}

.cijena
{	
   BORDER-TOP-WIDTH: 0px; 
   BORDER-LEFT-WIDTH: 0px; 
   FONT-SIZE: 12px; 
   BORDER-LEFT-COLOR: #111111;  
   BORDER-BOTTOM-WIDTH: 0px; 
   BORDER-BOTTOM-COLOR: #111111; 
   VERTICAL-ALIGN: middle; 
   COLOR: #cccccc; 
   BORDER-TOP-COLOR: #111111; 
   FONT-FAMILY: "Arial CE", Arial, Helvetica, sans-serif; 
   BACKGROUND-COLOR: #111111; 
   BORDER-RIGHT-WIDTH: 0px; 
   TEXT-DECORATION: none; 
   BORDER-RIGHT-COLOR: #111111
   font-family: sans-serif;
}


.submit
{	
   BORDER-TOP-WIDTH: 0px; 
   BORDER-LEFT-WIDTH: 0px; 
   FONT-SIZE: 12px; 
   BORDER-LEFT-COLOR: #111111;  
   BORDER-BOTTOM-WIDTH: 0px; 
   BORDER-BOTTOM-COLOR: #111111; 
   VERTICAL-ALIGN: middle; 
   COLOR: #eeeeee; 
   BORDER-TOP-COLOR: #111111; 
   FONT-FAMILY: "Arial CE", Arial, Helvetica, sans-serif; 
   BACKGROUND-COLOR: #111111; 
   BORDER-RIGHT-WIDTH: 0px; 
   TEXT-DECORATION: none; 
   
font-weight: bold; 
   BORDER-RIGHT-COLOR: #111111
   font-family: sans-serif;
}

.submit_hover
{
	TEXT-DECORATION: underline;

}

.tekst2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
}
.forme{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.formeP{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	width: 100%;
}
.forme_naslov, .naslov{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small; 
	font-weight: bold;
}
.formeN{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small; 
}
.forme_greska{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold; 
	color: #E57B12
}
.odgovor{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold; 
	color: #E57B12
}
.submitgumb {
	border-right: 1px solid Black; 
	border-top: 1px solid Black; 
	font-weight: bold; 
	font-size: 12px; 
	border-left: 1px solid Black; 
	width: 170px; 
	color: #ffffff; 
	border-bottom: 1px solid Black; 
	font-family: Verdana; 
	background-color: #E57B12; 
	text-align: center
}
.submitgumb2 {
	border-right: 1px solid Black; 
	border-top: 1px solid Black; 
	font-weight: bold; 
	font-size: 12px; 
	border-left: 1px solid Black; 
	width: 80px; 
	color: #ffffff; 
	border-bottom: 1px solid Black; 
	font-family: Verdana; 
	background-color: #E57B12; 
	text-align: center
}
.vrh{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small; 
	font-weight: bold;
}
a:link {
        color: White;
        text-decoration: underline;
}

a:visited{
        color: #F9FC6D;
        text-decoration: underline;
}

a:hover {
        color: #E57B12;
        text-decoration: underline;
}



.pitanje{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small; 
	font-weight: bold;
}
.style1 {color: #111111}

